Sitecore XP RCE flaw patched last month now actively exploited

The Australian Cyber Security Center (ACSC) is alerting web admins of the active exploitation of CVE-2021-42237, a remote code execution flaw in the Sitecore Experience Platform (Sitecore XP). […]

Go to Source
Author: Bill Toulas

You may also like...